[package]
name = "klamath_rs_ext"
version = "0.2.0"
authors = ["jan <jan@mpxd.net>"]
edition = "2021"


[lib]
name = "klamath_rs_ext"
crate-type = ["cdylib", "rlib"]


[dependencies]
byteorder = "^1"
arrow = {version = "^54", features = ["ffi"]}
